Create Meeting Note for Client

POST /tenants/{tenant}/clients/{client}/meetingnote

Creates a new Meeting Note for the specified client.

Requires: Create on Clients.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

client* path string
{
  "title": "string",
  "startTime": "2024-01-01T00:00:00Z",
  "endTime": "2024-01-01T00:00:00Z",
  "medium": "InPerson",
  "summary": "string"
}

Responses

201 Created
400 Bad Request
401 Unauthorized – Invalid or missing API key
403 Forbidden
404 Not Found